RubyGems Navigation menu

assistly 0.2.6

A Ruby wrapper for the Assistly REST API

Versions:

  1. 0.2.6 - October 03, 2011 (27.5 KB)
  2. 0.2.5 - August 17, 2011 (27.5 KB)
  3. 0.2.4 - July 15, 2011 (28 KB)
  4. 0.2.3 - April 18, 2011 (27 KB)
  5. 0.2.2 - April 18, 2011 (27.5 KB)
Show all versions (13 total)

Runtime Dependencies (8):

  • faraday ~> 0.7.0
  • faraday_middleware ~> 0.7.0
  • hashie ~> 1.0.0
  • multi_json ~> 1.0.3
  • multi_xml ~> 0.4.0
  • pony ~> 1.1
  • rash ~> 0.3.0
  • simple_oauth ~> 0.1.4
  • Development Dependencies (10):

  • email_spec ~> 1.1.1
  • json ~> 1.5
  • maruku ~> 0.6
  • nokogiri ~> 1.4
  • rake ~> 0.8
  • rspec ~> 2.5
  • simplecov ~> 0.4
  • webmock ~> 1.6
  • yard ~> 0.6
  • ZenTest ~> 4.5
  • Owners:

    Authors:

    • Chris Warren

    SHA 256 checksum:

    12cf05dff82b9eeac69b5fcf7457cb6274d19f6c61a2722a00c2835fd98c00bb

    Total downloads 45,124

    For this version 9,050

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: